/*
Theme Name: OblioArt
Description: Divi Child Theme
Author: martexx
Author URI: https://martexx.com/
Template: Divi


cyan: #009fe3
rosso: #e30613
giallo: #ffed00
verde: #009640
blu: #0000ff
magenta: #e6007e
arancio: #FF8C00

*/


/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
@font-face {
    font-family: 'swiper-icons';
    src: url('/wp-content/themes/oblioart/fonts/swiper-icons.eot');
    src: url('/wp-content/themes/oblioart/fonts/swiper-icons.eot?#iefix') format('embedded-opentype'),
    url('/wp-content/themes/oblioart/fonts/swiper-icons.woff2') format('woff2'),
    url('/wp-content/themes/oblioart/fonts/swiper-icons.woff') format('woff'),
    url('/wp-content/themes/oblioart/fonts/swiper-icons.ttf') format('truetype'),
    url('/wp-content/themes/oblioart/fonts/swiper-icons.svg#swiper-icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


#img-header img {
    max-width: none !important;
}

/*-------------------[modulo richiesta info]--------------------*/
.wpcf7-form.init {
    margin-left: -3%;
}

p.et_pb_contact_field {
    padding: 0 0 0 3%;
    margin-bottom: 3%;
    background-position: 50%;
    background-size: cover;
}

.et_pb_contact .et_pb_contact_field_half {
    width: 50%;
    float: left;
}

p.et_pb_contact_field.et_pb_contact_field_last + p.et_pb_contact_field.et_pb_contact_field_last,
p.et_pb_contact_field:not(.et_pb_contact_field_last),
p.et_pb_contact_field_half + p.et_pb_contact_field_last:not(.et_pb_contact_field_half) {
    clear: both;
}

.richiesta-info textarea {
    height: 120px;
}

input.text,
input.title,
input[type=email],
input[type=password],
input[type=tel],
input[type=text],
select,
textarea {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 2px;
    color: #4e4e4e;
}

input.text,
input.title,
input[type=text],
select,
textarea {
    margin: 0;
}

.et_pb_contact p input,
.et_pb_contact p textarea {
    -webkit-appearance: none;
    background-color: #eee;
    width: 100%;
    border-width: 0;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 16px;
}

.et_contact_bottom_container {
    float: right;
    text-align: right;
    margin-top: 10px;
    display: -moz-flex;
    display: -ms-flex;
    display: -ms-flexbox;
    display: flex;
}

.et_contact_bottom_container.submitcf7-home {
    float: none;
    text-align: center;
}

.et_contact_bottom_container.submitcf7-home button {
    margin: 0 auto;
}

.et_contact_bottom_container.submit-cf7 .et_pb_button {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    border-width: 2px !important;
}

.et_contact_bottom_container.submit-cf7 .et_pb_button:after {
    font-size: 26px;
    font-weight: 300;
}

.et_contact_bottom_container.submit-cf7 .et_pb_button:after {
    color: #fff;
}

.et_contact_bottom_container.submit-cf7 .et_pb_button:hover {
    color: #fff;
    background-color: #e30613;
    border-color: #e30613;
}

/*-------------------[blog a 4 colonne]--------------------*/
.cu-blog .et_pb_salvattore_content[data-columns]::before {
    content: '4 .column.size-1of4' !important;
}

@media only screen and ( min-width: 981px ) {
    .cu-blog .column.size-1of4 {
        width: 23% !important;
        margin-right: 2%;
    }
}

@media only screen and ( max-width: 980px ) {
    .cu-blog .column.size-1of4 {
        width: 48% !important;
        margin-right: 2%;
    }
}

/*
.cu-blog .et_pb_post {
    margin-bottom: 10px;
}
*/

.cu-blog .et_pb_post .et_pb_image_container,
.cu-blog .et_pb_post .entry-featured-image-url {
    margin-bottom: 10px;
}

.cu-blog .et_pb_post .entry-title,
.cu-blog .et_pb_post .post-content {
    margin-left: -19px;
    margin-right: -19px;
    padding-bottom: 5px;
}

/*-------------------[slider revolution]--------------------*/

.slider-post rs-slide rs-layer.rs-layer-img:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
    z-index: 20;
    visibility: visible;
    opacity: 0;
    transition: all .5s ease;
}

.slider-post rs-slide:hover rs-layer.rs-layer-img:before {
    opacity: 1;
}

.slider-post rs-slide rs-layer.rs-layer-img:after {
    content: '\24';
    color: #e30613;
    z-index: 1000000;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    font-family: 'ETmodules', sans-serif;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: all .3s ease;
}

.slider-post rs-slide:hover rs-layer.rs-layer-img:after {
    opacity: 1;
}

.overlay-prod {
    opacity: 0 !important;
    transition: all .5s ease;
}

rs-slide:hover .overlay-prod {
    opacity: 1 !important;
}

/*
.img-product.rs-layer:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 100;
    background-color: rgba(0, 0, 0, 0.75);
    background-image: url("/wp-content/themes/artbajo/img/freccia.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 32px auto;
    opacity: 0;
    transition: all .5s ease;
}

rs-slide:hover .img-product.rs-layer:after {
    opacity: 1;
}
*/

rs-slide .img-product rs-bg-elem {
    transition: all .3s ease;
}

rs-slide:hover .img-product rs-bg-elem {
    background-size: 120% !important;
}

.et_pb_wc_gallery .et-pb-slider-arrows {
    color: #e30613 !important;
}

.et_pb_wc_gallery .et-pb-controllers a {
    background-color: rgba(227, 6, 19, 0.5) !important;
}

.et_pb_wc_gallery .et-pb-controllers a.et-pb-active-control {
    background-color: #e30613 !important;
}

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
    width: 100px !important;
}

.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
    background: #fff !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #fff !important;
    border-top: 2px solid #000 !important;
    border-bottom: 2px solid #000 !important;
    color: #000 !important;
}

.carousel-string .dica_divi_carouselitem .dica-image-container {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 10 !important;
}

